import 'dart:ffi';

class LightSensorEvent {
  final double lux;
  final int timestamp;
  final double lux_fast;
  final double lux_slow;
  LightSensorEvent(this.lux, this.timestamp, this.lux_fast, this.lux_slow);
  Map<String, dynamic> toJson() => {
        'timestamp': timestamp,
        'lux': lux,
        'lux_fast': lux_fast,
        'lux_slow': lux_slow,
      };
}
